APIs / SeLoger / Locations

SeLoger: Locations

Locations from SeLoger as JSON. 1 credit per successful call.

GET /v1/seloger/locations

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
querystringRequiredUp to 100 characters
limitintegerOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/seloger/locations?query=Paris" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.